[<text>
<title>economist batra sees no reason to panic</title>
<dateline>    dallas, oct 19 - </dateline>economist ravi batra, whose book warning
of a crash on wall street has been a best seller all summer,
said monday's record-breaking market drop was no reason to
panic.
    "i think (investors) should stay in the market. don't
panic. the time to panic is two years from now," batra, a
professor at southern methodist university, told reuters by
telephone from pittsburgh, where he was to deliver a lecture at
rockwell international corp.
    batra's book, "the great depression of 1990," predicts that
the increasing concentration of u.s. wealth will lead to a
depression.
     he said monday's 508-point drop was set off by last week's
news of the trade deficit "and other things that added to the
total jitters."
     however, he called the fall a "mini-crash," due in part to
a change in people's attitude to the market. "in the 1920s,
people thought the market would never come down," he said, "but
today, people think it will come down at some point, and
therefore when it does, everyone wants to get out."
     "it turns a mini-crash into a maxi-crash," he said, but
added that he did not see it falling any further.
     he said he expects the government to announce by the end
of the week an agreement with japan and west germany to bring
interest rates down.
     "once (interest rates) come down, the market will calm
down," he said, adding the government had other options, such
as acting on program trading, that it might be able to use to
stabilize the market.
     "but in two year's time, the government will run out of
options," he added.
 reuter
</text>]